import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireZhHK } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/zh-HK.mjs';

var zhHKExports = requireZhHK();
var zhHK = /*@__PURE__*/getDefaultExportFromCjs(zhHKExports);

export { zhHK as default };
